
#-----------------------------------------------------------------------------
# Name        :   Skalp for SketchUp
# Description :   A script that loads Skalp as an extension to SketchUp
# Version     :   #SKALPVERSION#
# Date        :   #SKALPBUILDDATE#
#-----------------------------------------------------------------------------
# Copyright 2014-2016, Skalp

require 'sketchup.rb'

module Skalp

  attr_reader :installer_extension
  require 'extensions.rb'

  @installer_extension = SketchupExtension.new "Skalp installer", "Skalp_Skalp_installer/install_Skalp.rb"
  @installer_extension.version = '1.0'
  @installer_extension.copyright = "2014-2017, Skalp"
  @installer_extension.creator = "Skalp"
  @installer_extension.description = 'Extension to install Skalp'
  Sketchup.register_extension @installer_extension, true
end



